Accueil > Avis de sécurité du CERT-MC et du CERT-FR > CERTFR-2024-AVI-0312_Multiples vulnerabilites dans les produits Atlassian

CERTFR-2024-AVI-0312_Multiples vulnerabilites dans les produits Atlassian

Objet : Multiples vulnérabilités dans les produits Atlassian

Référence : CERTFR-2024-AVI-0312

Risque(s)

- Déni de service à distance

Systèmes affectés

- Jira Service Management Data Center versions antérieures à 5.12.6
- Jira Service Management Data Center versions antérieures à 5.4.19 LTS
- Jira Service Management Server versions antérieures à 5.12.6
- Jira Service Management Server versions antérieures à 5.4.19 LTS
- Jira Software Data Center versions antérieures à 9.15.0
- Jira Software Data Center versions 9.1.x, 9.2.x, 9.3.x et 9.4.x antérieures à 9.4.18 LTS
- Jira Software Data Center versions 9.12.x LTS antérieures à 9.12.7 LTS
- Jira Software Server versions 9.1.x, 9.2.x, 9.3.x et 9.4.x antérieures à 9.4.18 LTS
- Jira Software Server versions antérieures à 9.12.7 LTS
- Confluence Data Center versions antérieures à 8.7.1
- Confluence Data Center versions 8.x LTS antérieures à 8.5.7 LTS
- Confluence Data Center versions 7.x LTS antérieures 7.19.20 LTS
- Confluence Server versions antérieures à 8.5.7 LTS
- Confluence Server versions 7.x LTS antérieures 7.19.20 LTS

Résumé

De multiples vulnérabilités ont été découvertes dans les produits Atlassian. Elles permettent à un attaquant de provoquer un déni de service à distance et une atteinte à la confidentialité des données.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

- Bulletin de sécurité Atlassian JSWSERVER-25885 du 16 avril 2024
https://jira.atlassian.com/browse/JSWSERVER-25885
- Bulletin de sécurité Atlassian JSDSERVER-15248 du 16 avril 2024
https://jira.atlassian.com/browse/JSDSERVER-15248
- Bulletin de sécurité Atlassian JSWSERVER-25892 du 16 avril 2024
https://jira.atlassian.com/browse/JSWSERVER-25892
- Bulletin de sécurité Atlassian CONFSERVER-95099 du 16 avril 2024
https://jira.atlassian.com/browse/CONFSERVER-95099
- Référence CVE CVE-2023-1370
https://www.cve.org/CVERecord?id=CVE-2023-1370
- Référence CVE CVE-2023-52428
https://www.cve.org/CVERecord?id=CVE-2023-52428
- Référence CVE CVE-2024-21634
https://www.cve.org/CVERecord?id=CVE-2024-21634

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2024-AVI-0312/

CERTFR-2024-AVI-0623_Multiples vulnerabilites Microsoft GroupMe

24 juillet 2024
actualite

Objet : Multiples vulnérabilités Microsoft GroupMeRéférence : CERTFR-2024-AVI-0623Risque(s)- Élévation de privilègesSystème(s) affecté(s)- GroupMe... Lire la suite[+]

CERTFR-2024-AVI-0622_Multiples vulnerabilites dans Google Chrome

24 juillet 2024
actualite

Objet : Multiples vulnérabilités dans Google ChromeRéférence : CERTFR-2024-AVI-0622Risque(s)- Non spécifié par l'éditeurSystème(s) affecté(s) - Chr... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93


Bouton Alertes CSIRT-MC


       INFORMATIONS            PRATIQUES
Demande d'autorisation loi n°1.383
Sécurité Nationale
Conseils élémentaires
//amsn.gouv.mc/Avis-de-securite-du-CERT-MC-et-du-CERT-FR/CERTFR-2024-AVI-0312_Multiples-vulnerabilites-dans-les-produits-Atlassian